question

Read 2309 times
Hi!

I'm trying to install the thing but I get the following error:

The servers are as follows:
Sorry, your database connection COULD NOT BE Established:

Could not connect to database: Connecting to 3.22, 3.23 & 4.0 servers is not supported

Please double-check the database details you try again.

Specified

CentOS release 5.7
Linux 2.6.18
MySQL 5.5.20
PHP 5.3.10
and VPS
The version we are trying to:

Cast Centova Linux v3.0

What is the problem?
dmc